SeExpr

Macros | Functions
asciiCalculator.cpp File Reference
`#include <SeExpr2/Expression.h>`
`#include <SeExpr2/ExprFunc.h>`
`#include <SeExpr2/Vec.h>`
`#include <cstdlib>`
`#include <cstdio>`
`#include <cstring>`

Go to the source code of this file.

## Macros
#define | STACK_DEPTH 256

## Functions
int | main (int argc, char *argv[])

## Macro Definition Documentation

## ◆ STACK_DEPTH

#define STACK_DEPTH 256

Definition at line 25 of file asciiCalculator.cpp.

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char * | argv[]
| ) |  |

Definition at line 116 of file asciiCalculator.cpp.

References SeExpr2::ExprFunc::cleanup(), and expr().